h1 {
	text-align: center;
	color:White; /* set it to white because it's unreadable lmao */
}

p {
	text-align: center;
	color:White;
}

body {
	background-image: url('spacebg.gif')
}

.noisey_left {
	position: fixed;
	bottom: 1%;
	left: 0;
	width: 10%;
	height: auto;
}

.noisey_right {
	position: fixed;
	bottom: 1%;
	right: 0;
	width: 10%;
	height: auto;
}

.textcenterbottom {
	position: fixed;
	bottom: 1%;
	left: 50%;
	transform: translateX(-50%);
	margin: 0;
	color: white;
}

.youtubecenterbottom {
	position: fixed;
	bottom: 5%;
	left: 50%;
	transform: translateX(-50%);
	margin: 0;
	color: white;
}

.linkcenterbottom {
	position: fixed;
	bottom:46%;
	left: 50%;
	transform: translateX(-50%);
	margin: 0;
	color: white;
}

.atabookcenterbottom {
	position: fixed;
	bottom: 50%;
	left:  50%;
	transform: translateX(-50%);
	margin: 0;
	color: white;
}

.smwsprite {
	position: fixed;
	bottom:  88%;
	width:  50%;
	left:  50%;
	right: 50%;
	transform: translateX(-50%);
	margin: 0;
	color: white;
}

.hushhush {
	position: fixed;
	bottom: 1%;
	right: 4%;
	width: 1%;
	height: 40px;
	color: white;
	border: none; 
	z-index: 9999; 
	opacity: 0.03;
}
